### Enumeration

# WPEPlatform Gesture

#### Declaration

    enum WPEPlatform.Gesture

#### Description

No description available.

#### Members

`WPE_GESTURE_NONE`

  No gesture.

  - Value: `0`
  - Available since: 2.0
`WPE_GESTURE_TAP`

  Tap gesture that has a corresponding position.

  - Value: `1`
  - Available since: 2.0
`WPE_GESTURE_DRAG`

  Drag gesture that has a corresponding position and delta.

  - Value: `2`
  - Available since: 2.0
`WPE_GESTURE_ZOOM`

  Two finger zoom gesture.

  - Value: `3`
  - Available since: 2.0